import request from "@/utils/request";
// APP打卡
export function clock(data) {
  return request({
    url: "/jn/record/clock",
    method: "post",
    data,
  });
}
// 获取打卡状态
export function getStatus(data){
	return request({
		url:"/jn/record/status",
		method:"post",
		data
	})
}
// 判断用户位置
export function judgmentPosition(data){
	return request({
		url:"/jn/record/judgmentPosition",
		method:"post",
		data
	})
}